Subject: [2.6.39.3] [MX25] oops in driver_register for ADC touchscreen support (imx_adc_ts)

From: [email-masked] (Eric Bénard)
Date: Mon, 20 Feb 2012 14:07:29 +0100

Hi Juergen,

Le Mon, 20 Feb 2012 12:07:55 +0100,
Juergen Beisert <[email-masked]> a ?crit :
> Then we should share it, as I'm also working in the ADC/touchscreen/hwmon 
> driver for i.MX25.
> 
the dirty patch I talk about is only a quick port of the Freescale
driver. I also started to write a new driver for the ADC a few months
ago but didn't progress on that because of lack of time until now.
If you have some code to test I can help when I find some free time.

Eric
-- 
http://eukrea.com/en/news/104-2012